## Index

### Functions

- Defer

## Functions

### Defer

- Defer(n?: number): (Anonymous function)

- - Defined in src/core/Defer.ts:8

  Defers execution for given milliseconds. And previous pending execution is cancelled, so only the last execution will be executed.

  This is important when you want to watch multiple events and avoid multiple refresh

  #### Parameters

  - ##### Default value n: number = 100

    number of milliseconds to defer

  #### Returns (Anonymous function)

Generated using TypeDoc